LP160 - Bug #583

0000000 4pin speakeri0010
10/29/2024 10:25 AM - EGON

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:

go/ooooooo:
goooooo:
go/ooooooo:
goooe:

New
High
sun

Driver

LP160
RK3588

LPA3588J0000

05
01
03

\192.168.1.250\17-Openimage\neardi-d
ownload\RK3588\LPA3588\Ubuntu

Start date:

Due date:

% Done:
Estimated time:
Spent time:

0o:

oooo:

APPO[ :

gooo:
gooo:
gpoooo:
EMMCI [ :

10/29/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #4 SMP
Wed Oct 9 14:17:20 CST 2024

100%

Description

00000004pin speaker0000000000

History

#1 - 10/30/2024 09:58 AM - EGON
- Priority changed from Normal to High

04/20/2025

1/1
